/*Used for the XP bar*/

.xpBarBackground{
    background: linear-gradient(#444 0%, #000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.emerald{
    background: linear-gradient(to top, #086029 0%,#44d7a3 55%,#6bfbca 100%);
}
.fire{
    background: linear-gradient(to top, #831808 0%,#f6652d 55%,#fda71a 100%);
}
.diamond{
    background: linear-gradient(to bottom, #c4dbf2 0%,#69c0e0 55%,#0a6c8f 100%);
}
.gold{
    background: linear-gradient(to bottom, #edbc4e 0%,#a07101 100%);
}
.silver{
    background: linear-gradient(#bbb 0%, #444 100%);   
}
.bronze{
    background: linear-gradient(to bottom, #d8a24b 0%,#5e390d 87%);
}
.charcol{
    background: linear-gradient(#999 0%, #333 100%);   
}

#accountInfo-xp {
    display:none;
}
#accountInfo-xpDiv {
    width:48vmin;
    height:8vmin;
    position:relative;
}
#xpBarCrop {
    position:absolute;
    border-radius:2vmin;
    left:8%;
    top:15%;
    height:70%;
    width:92%;
}
#xpBar {
    position:absolute;
    border-radius:2vmin;
    left:8%;
    top:15%;
    width:92%;
    height:70%;
    border-bottom-left-radius:0px;
}
#xpCircle {
    position:absolute;
    top:0%;
    left:0%;
    border-radius:10px;
    width:16.667%;
    height:100%;
}
#xpCount {
    transition:.2s;
    position:absolute;
    top:50%;
    width:100%;
    text-align:center;
    color:white;
    font-size:3vmin;
    margin:0px;
    padding:0px;
    margin-top:-1.5vmin;
    margin-left:3vmin;
    letter-spacing:.5px;
    font-family:"Passion One";
}
#xpNeededP {
    margin:0px;
    margin-top:-.5vmin;
    margin-bottom:.5vmin;
    color:#444;
    font-size:2.5vmin;
}